Search

Language:  
Search for:

Available article translations:

Parallels Desktop sur Mac OS X Snow Leopard

APPLIES TO:
  • Parallels Desktop 5 for Mac
  • Parallels Desktop 4 for Mac
  • Parallels Desktop 3 for Mac

Information

Comme Mac OS X Snow Leopard (10.6) est disponible, vous pouvez avoir besoin d'installer l'application de Parallels Desktop sur l'hôte Mac OS X Snow Leopard.

Parallels Desktop 3 et versions antérieures :

Parallels Desktop 3 et 2.x ne prennent pas actuellement en charge Mac OS X Snow Leopard.

Parallels Desktop 4 :

Parallels Desktop 4.0 build 3846 entièrement compatible avec Mac OS X Snow Leopard peut être téléchargé :

http://www.parallels.com/fr/download/desktop/

Parallels Desktop 4.0 build 3844 est compatible avec Snow Leopard et peut être installé sur Snow Leopard hôte.

Nous avons rencontré les problèmes connus suivants avec le build 3844 de PD4 et Mac OS X Snow Leopard :

Snow Leopard hôte 64 bits :

- L'hôte 64 bits peut afficher le message "impossible de trouver les composants nécessaires au noyau"
- L'hôte peut paniquer lors de certains connexions de périphériques USB dans la machine virtuelle.

Snow Leopard hôte 32 bits est généralement pris en charge. Les problèmes suivants sont connus :
- L'outil de mises à jour est téléchargé mais n'arrive pas à installer les mises à jour de PD4 (solution : fermer le programme de mises à jour auto et exécuter le programme d'installation manuellement)
- Mounter/Explorer n'arrive pas à ouvrir les images disque PD4
- Echec de la connexion du client iPhone
- La réinitalisation de snapshots peut être très lente sur l'OS hôte Snow Leopard




1e5db16426987d561060acdf56d947b4 33c4522b6fa9ca8e050f19b889fb58f1 279e509e1fbdf7d3ff4adbfcc21d2666 6c0bc137413ef2b485c9418f5dd9403a 5de01269f8a616c8c62832c3bf8cb718

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No